------------------------------------------------------------------------------
-- MakeMeGetMyMain - Alarms you when something happens to your character
------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / August 2022 / All Rights Reserved
--
-- Version 1.1.18
------------------------------------------------------------------------------
-- luacheck: max line length 180

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

-- MakeMeGetMyMain.lua
L["enter /%s for help"] = true
L["ON"] = true
L["OFF"] = true
L["enabled"] = true
L["disabled"] = true
L["%sLeft-Click%s enables or disables"] = true
L["%sRight-Click%s opens configuration"] = true
L["Addon options are reset to default values"] = true

-- Options.lua
L["Alarm Sound + Window"] = true
L["Alarm Sound:"] = true
L["Select the sound that is played if a module fires an alarm. Disable sound with 'None'."] = true
L["Close Window with Escape"] = true
L["If checked, the addon window can be closed pressing 'Esc'."] = true
L["Detection Modules"] = true
L["Enable Module |cfffed100%s|r: %s"] = true
L["If checked, alarms from module %s are displayed."] = true
L["Show Bigger Window"] = true
L["If checked, the window is bigger and looting may be disabled."] = true
L["  Reset Options to Default Values with /mmgmm reset"] = true
L["  Import/Export Options with /mmgmm export"] = true
L["Show Smaller Window"] = true
L["If checked, the window is smaller."] = true

-- Trigger_Loot.lua
L["Character got special item!"] = true
L["Alarm fires on special item drop."] = true
L["Module Loot:"] = true
L["ItemIDs to trigger an alarm on drop, e.g. \"163573, 163574, 163575, 163576, 163131\" " ..
	"for BfA mounts or \"epic, 163573\" for item 163573 and any epics."] = true
L["Module %s: %s (%s / %s)"] = true
L["List of ItemIDs:"] = true

-- Trigger_Fight.lua
L["Character got into fight!"] = true
L["Alarm fires on getting in fight."] = true

-- Trigger_Move.lua
L["Character got moved!"] = true
L["Alarm fires on character move."] = true

-- MakeMeGetMyMain\Trigger_Kill.lua
L["Character got killed!"] = true
L["Alarm fires on character death."] = true

-- MakeMeGetMyMain\Trigger_Fatigue.lua
L["Character fatigued!"] = true
L["Alarm fires on character's fatigue."] = true

-- MakeMeGetMyMain\Trigger_ItemSold.lua
L["AH item sold!"] = true
L["Alarm fires on sold AH item."] = true

-- MakeMeGetMyMain\Trigger_BagSpace.lua
L["Bags full!"] = true
L["Alarm fires on full bags."] = true
L["Free Bag Slots:"] = true
L["Number of free bags lots left to trigger an alarm, e.g. \"2\"."] = true
L["Module %s: %s or less slots left"] = true
L["Module %s: %s (%s or less slots left)"] = true

-- Trigger_Whisper.lua
L["Character got whispers!"] = true
L["Alarm fires on receiving whispers."] = true

-- new
L["If checked, the alarm window can be closed by pressing 'Esc'."] = true
L["Transparent Window Background"] = true
L["If checked, the background of the alarm window is transparent."] = true
L["List of Words:"] = true
L["Words that trigger an alarm when someone says the word, e.g. \"multiboxer, ticket\" or \"*\" for any word."] = true
L["Module %s: %s (from %s)"] = true
L["Character says a word!"] = true
L["Alarm fires when someone says a word."] = true
L["Enable Module |cfffed100%s|r"] = true

-- EOF
